| Kea 3.0.2-git

library_manager.h File Reference
`#include <exceptions/exceptions.h>`
`#include <hooks/server_hooks.h>`
`#include <boost/shared_ptr.hpp>`
`#include <string>`
Include dependency graph for library_manager.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::hooks::LibraryManager
| Library manager. More...
class | isc::hooks::NoCalloutManager
| No Callout Manager. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::hooks